/* Reset */

* { margin: 0; border: 0; }
a { outline: none; text-decoration: none; color: #565656; }
ul { list-style: none; }
body { text-align: left; }



/* Typography */

body { font: 12px 'Roboto', sans-serif; line-height: 13px; color: #000; }
a:hover { text-decoration: underline; color: #000; }

p, h3, h4, h5, h6 { margin:0; padding:0 }
h1 { font-family:'Roboto', sans-serif; font-weight:100; color:#f4f4f4; font-size:26px; line-height:32px; text-transform:uppercase}
h2 { font-family:'Roboto', sans-serif; font-weight:100; color:#f4f4f4; font-size:21px; line-height:21px; text-transform:uppercase}
h3 {margin:0; padding:0 }
h4 {margin:0; padding:0 }
h5 {margin:0; padding:0 }
h6 {margin:0; padding:0 }
li {margin:0; padding:0 }
table { color: white; }
table a{ color: white; }
small { font-size: 11px; }
.clear { clear: both; }
.fullblack { background: black; opacity: 0.8; }
strong, b { font-weight: 700; }
.videobtn a:hover { filter: alpha(opacity=70); opacity: 0.7; transition: opacity .40s ease-in-out; -moz-transition: opacity .40s ease-in-out; -webkit-transition: opacity .40s ease-in-out; }


.header { float: left; width: 100%; margin: 0 auto; position:absolute; top:0; background-image:url(../images/navbg.gif); background-position:top center; background-repeat:repeat-x;background-position-y: -1px; z-index:100 }
.headercontent { width: 985px; margin: 0 auto; }
.headercontent .logo { float:left; width:99px; height:93px;}
.headercontent .login { float: right; width: 770px; margin-right:33px; height:72px; text-align:right }
.headercontent .loginarea {position: absolute;background: #2f3e46;color: white;padding: 7px 10px 7px 10px;margin-left: 550px; font-size:10px}
.headercontent .loginarea a { color: white; }
.headercontent .navbar { float: left; width: 818px; }
    .headercontent .navbar .link1 a{ background-color: #4e616b; display: block; padding:40px 9px;color:white; font-size:12px; float:left; text-decoration:none; font-weight:bold  }
        .headercontent .navbar .link1 a:hover { background-color: #cb0028}
    .headercontent .navbar .link2 { background-color: #cb0028; display: inline-block; float:left; text-align:center; }
	.headercontent .navbar .link2 a{ width:110px; color: #cb0028;  background-color:#FC0; display: block; padding: 15px 0 15px 0; font-size:15px; line-height:21px;float:left; text-decoration:none; font-weight:bold  }
    .headercontent .navbar .link2 a:hover { background-color:#cb0028; color:white;}


.headercontent .navbar .link2 a, .headercontent2 .navbar .link2 a{
    -webkit-animation: myfirst 5s; /* Chrome, Safari, Opera */
    animation: myfirst 5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}


/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
    from {background: #FC0; color: #cb0028}
    to {background: #cb0028; color:white}
}

/* Standard syntax */
@keyframes myfirst {
    from {background: #FC0;color: #cb0028}
    to {background: #cb0028;color:white}
}




.header2 { float: left; width: 100%; margin: 0 auto; height:40px; position:fixed; top:0; background-image:url(../images/navbg.gif); background-position:top center; background-repeat:repeat-x;background-position-y: -1px; opacity:0; z-index:999;filter:alpha(opacity=0); display:none }
.headercontent2 { width: 985px; margin: 0 auto; height:40px }
.headercontent2 .logo { float:left; width:99px; height:40px;}
    .headercontent2 .logo img {height:40px }
.headercontent2 .login { float: right; width: 770px; margin-right:33px; height:72px; text-align:right }
.headercontent2 .loginarea {position: absolute;background: #2f3e46;color: white;padding: 7px 10px 7px 10px;margin-left: 550px; font-size:10px}
.headercontent2 .loginarea a { color: white; }
.headercontent2 .navbar { float: left; width: 812px; }
    .headercontent2 .navbar .link1 a{ background-color: #4e616b; display: block; padding:14px 10px;color:white; font-size:12px; float:left; text-decoration:none;  }
        .headercontent2 .navbar .link1 a:hover { background-color: #cb0028}
    .headercontent2 .navbar .link2 a{ color: #cb0028;  background-color:#FC0;  display: block; padding:14px 10px;font-size:14px; font-weight:bold;float:left; text-decoration:none;   }
    .headercontent2 .navbar .link2 a:hover { background-color:#cb0028; color:white; }

.header_mobile { display: none; }

#prev,#next { cursor: pointer; }
.leftarrow { position: absolute; left: 0%; z-index:999; margin-top:428px }
.rightarrow { position: absolute; right: 0%; z-index:999; margin-top:428px }

#section0 { height: auto; }
#sectionNew { height: auto; }
#sectionNew h2 {font-size: 31px;line-height: 31px;color: #4e616b;font-weight: 700;padding-top: 175px;}
#sectionNew .content-area p {font-size: 22px;font-weight: 100;margin-top: 20px;margin-bottom: 20px;line-height: 22px;color: #4e616b;font-family: 'Roboto', sans-serif;}
#sectionNew h1{margin-bottom: 10px;color: #c90c31;font-weight: 400;}

#section1 { background-color:#505050; /*#4e616b*/}
#section2 { background:url(../images/section2bg.jpg) bottom repeat-x #FFF; padding-bottom:67px;  display:none;   }
#section3 { background-color: #828282; text-align:center; padding:33px 0  }
#section3 h2 {
font-size: 32px;
color: white;
line-height: 32px; margin-bottom:20px
}
#section3 p { font-size:16px; color:#FFF; margin-bottom:20px }
#section4 { background-color: #505050;  display:none;}
#section5 { background-color: #4eb6e4;  display:none;}
#section6 { background-color: #647e8c;  display:none;}
#section7 { background-color: #ACACAC;  display:none;}
#section8 { background-color: #9aadb7; }

#slide1 {
background-image: url(../images/heros/1.jpg);
background-position: center top;
background-repeat: no-repeat; height:738px
}
#slide2 { background-image: url(../images/heros/2.jpg); background-size: cover;}
#slide3 { background-image: url(../images/heros/3.jpg); background-size: cover;}

body.home #bg_containers div { width: 100%; height: 908px; margin: 0 auto; background-position: top center; background-repeat: no-repeat; }

body.home .page-content-wrapper { z-index: 99; position: relative; margin-top: -0px; }

body.about #bg_containers { position: relative; }
body.about #bg_containers .bg1 { background-image: url(../images/heros/2.jpg);position: absolute; top: 0px; z-index: 3; opacity: 1; }
body.about #bg_containers .bg2 { background-image: url(../images/heros/4.jpg);position: absolute; top: 0px; z-index: 3; opacity: 1; }
body.about #bg_containers div { width: 100%; height: 908px; margin: 0 auto; background-position: top center; background-repeat: no-repeat; }
body.about .page-content-wrapper { z-index: 99; position: relative; margin-top: -0px; }

body.magazine #bg_containers { position: relative; }
body.magazine #bg_containers .bg1 { background-image: url(../images/heros/3.jpg);position: absolute; top: 0px; z-index: 3; opacity: 1; }
body.magazine #bg_containers div { width: 100%; height: 908px; margin: 0 auto; background-position: top center; background-repeat: no-repeat; }
body.magazine .page-content-wrapper { z-index: 99; position: relative; margin-top: -0px; }

body.subscribepg #bg_containers { position: relative; }
body.subscribepg #bg_containers .bg1 { background-image: url(../images/heros/4.jpg);position: absolute; top: 0px; z-index: 3; opacity: 1; }
body.subscribepg.software #bg_containers div { width: 100%; height: 1650px; margin: 0 auto; background-position: top center; background-repeat: no-repeat; }
body.subscribepg #bg_containers div { width: 100%; height: 908px; margin: 0 auto; background-position: top center; background-repeat: no-repeat; }
body.subscribepg .page-content-wrapper { z-index: 99; position: relative; margin-top: -0px; }

body.subscribepg.design-files #bg_containers .bg1 { background-image: url(../images/heros/hero4b.jpg) }
body.subscribepg.software #bg_containers .bg1 { background-image: url(../images/heros/hero4ba.jpg) }


body.loggedin #bg_containers { position: relative; }
body.loggedin #bg_containers .bg1 { background-image: url(../images/heros/4.jpg);position: absolute; top: 0px; z-index: 3; opacity: 1; }
body.loggedin #bg_containers div { width: 100%; height: 908px; margin: 0 auto; background-position: top center; background-repeat: no-repeat; }
body.loggedin .page-content-wrapper { z-index: 99; position: relative; margin-top: -0px; }

.codebox { margin-left: 10px; padding: 8px; }
.codesubmit { float: left;  margin-top:10px; margin-right:10px}
    .codesubmit span { color: white; font-size: 14px; }

.hero { float: left; width: 100%; margin: 0 auto; position:relative }
.herocontent{ width: 985px; margin: 0 auto; }

.homeblockred { background-color: #c90c31; padding:18px 30px 18px 0px; display:block; float:left; width:100%; position:relative; z-index:100; text-align:center;}
.whitelogo {background-color: #ffffff; padding:5px 0px; display:block; float:left; width:100%; position:relative; z-index:100; text-align:center; }

.subp { text-align: center;vertical-align: middle; }
    .subp h2 { font-size: 28px; line-height:40px }
    .subp p { color: white; padding-top:10px }
    .subp .subb {text-align: center; font-size:14px; text-transform:uppercase; font-weight:300; color:white; display:inline-block }
		.subp .subb .text { padding:8px 15px 8px 35px; background:#c90c31; display:inline-block; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
		.subp .subb .text b { background: #4e616b;
    border: 3px solid #c90c31;
    -webkit-border-radius: 20px; -moz-border-radius:20px; border-radius:20px;
    display: inline-block;
    height: 30px;
    line-height: 28px;
    margin: -11px 0 0 -40px;
    position: absolute;
    text-align: center;
    width: 30px;  }
    .middle { vertical-align: middle; }
    .inner { margin-left: auto; margin-right: auto; width: 100%; }

#sectionNew .content-area {margin-left: auto; margin-right: auto; text-align: center; max-width: 1300px; width: 100%;}
.your-class { margin-bottom: 35px;margin-top: 30px;}
.your-class img { max-width: 400px; width: 100%;margin-left: auto;margin-right: auto;}
    
.img-zoom { -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; }
.transition { -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05); }

.homeblockredsub{ background-color: #c90c31; padding:18px 30px 18px 0px; display:block;  width:100%; text-align:center;}
    .homeblockredsub a { color: white; display:block }
        .homeblockredsub a:hover { text-decoration: none;filter: alpha(opacity=70); opacity: 0.7; }
.homeblockgreen{ background-color: #a0c431; padding:18px 30px 18px 0px; display:block; width:100%; text-align:center; margin-bottom:20px}
    .homeblockgreen a { color: white; }

.homeblockpurple{ background-color: #585870; padding:18px 30px 18px 0px; display:block; width:100%; text-align:center; }
    .homeblockpurple a { color: white; font-size:21px }
        .homeblockpurple a:hover { text-decoration:none; filter: alpha(opacity=70); opacity: 0.7; } 

.printholder { width: 100%; margin: 30px auto 40px auto; text-align:center; vertical-align:middle;  }
.printerpic { width:419px; display:inline-block }
.printtext {width:34%; display:inline-block}



    .printtext h2 { font-size: 31px; line-height:31px; color:#4e616b}
    .printtext p { font-size: 22px; font-weight: 300; margin-top:20px; font-family:Arial, sans-serif; line-height:22px; color:#4e616b }

.newappholder { margin: 0 auto; text-align: center; }
.appholder { text-align: left;padding: 20px;width: 283px;display: inline-block;background-color: #647E8B;min-height:435px;vertical-align: top;margin-right: 10px; }
    .appholder a { color: #cb0028; text-decoration:underline }
.appcopy { display: inline-block; width:100% ; vertical-align:top}
.cycle-slideshow{ display: inline-block;width:33%; vertical-align:bottom  }
    .appholder .img { width: 40px;display: inline-block;}
    .appholder h2 { font-weight: bold;
font-size: 17px;
line-height: 31px;
display: inline-block;
vertical-align: top;
padding-top: 7px;
margin-left: 15px;}
    .appholder p { font-size: 15px; font-weight: 300; margin-top:20px; font-family:Arial, sans-serif; color:white; line-height:22px; margin-bottom:14px  }

#slide6a{ background-color: #7e99a8; }
#slide7a{ background-color: #a2bac9; }

#slide5 {text-align: center;margin: 0 auto; }
#slide5 .appholder{ background-color: #647e8c; }
#slide6 { text-align: center;margin: 0 auto; }
#slide6 .appholder{ background-color: #7e99a8; }
#slide7 {text-align: center;margin: 0 auto;  }
#slide7 .appholder{ background-color: #a2bac9; }
#slide8 {text-align: center;margin: 0 auto; }
#slide8 .appholder{ background-color: #d7e6ee; }
#slide8 .appholder h2 { color:#6f8897; }
#slide8 .appholder p { color:#6f8897;  }
#slide9 { text-align: center;margin: 0 auto; }
#slide9 .appholder{ background-color: #ffffff; }
#slide9 .appholder h2 { color:#6f8897; }
#slide9 .appholder p { color:#6f8897 ; }

.vidholder {  display:inline-block; }

.magsec {
text-align: center;
padding: 52px 0;
float: left;
}
    .magsec h2 { font-size:32px; color:white;line-height:32px  }
    .magsec h3 { font-size:16px; color:white; font-family: Arial, sans-serif; font-weight:300;padding: 10px 23%;
line-height:23px; }
    .magsec p { font-size: 16px; font-weight: 300; margin-top:20px; font-family:arial, sans-serif; color:white; line-height:22px;  }

.social {
text-align: center;
padding: 30px 0;
}
    .social h2 {
	font-size: 34px;
	color: #FFFFFF;
	line-height: 32px;
	font-weight: 300;
	
}
    .social h3 { font-size:30px; color:white; font-family: 'Roboto', sans-serif; font-weight:400;padding: 10px 0px;line-height: 24px; }
    .social .blog { background-color: #83ccec; padding: 30px; margin:40px 0 }
    .social .blog h2 { color: #1c607e; font-size: 25px; color: #1c607e; line-height: 27px; font-weight: 300; }
    .social .blog .blogblock { width: 63%; display:inline-block; margin:20px 0; text-align:left }
        .social .blog .blogblock img { margin-right:20px; float:left }
        .social .blog .blogblock .copy {float:left; width:69% }
            .social .blog .blogblock .copy h3 { padding: 0px 0 10px 0px; color:#1c607e  }
            .social .blog .blogblock .copy p { color: #ffffff; font-size:18px; margin-bottom:10px;line-height:18px }
            .social .blog .blogblock .copy a { color: #142630; font-size: 18px; }


              @media only screen and (max-width:1024px) {
                  .social .blog .blogblock { width: 55%; display:inline-block; margin:20px 0; text-align:center }
    .social .blog .blogblock img { margin-right:0px; float:none; text-align:center; margin-bottom:10px }
        .social .blog .blogblock .copy {float:none; width:100% }
}
.social1 { vertical-align: middle; padding-top:46px }
.social2 { vertical-align: middle; display:inline-block; padding-top:46px }

.social .twtt{ display: inline-block; width: 50%; }
    .social .twtt p { color: white; font-size:18px; margin:20px 0;font-family: Arial, sans-serif; font-weight:300; line-height:18px }

.comp {
text-align: center;
float: left;
padding: 70px 0; width:100%
}
.comp p { color: white; font-size:18px; margin:20px 0;font-family: Arial, sans-serif; font-weight:300; line-height:18px }
.comp h2 { font-size:34px; color:#ffffff;line-height:32px;font-weight:300; margin-top:20px}
.comp a {  color: #142630; font-size: 18px; }

.extra {text-align:center;float: left;padding: 70px 0 0 0; width:100% }
.extra .ina { text-align: center; width:80%; display:inline-block }
.extra p { color: white; font-size:18px; margin:20px 0;font-family: Arial, sans-serif; font-weight:300; line-height:18px }
.extra h3 { font-size:24px; color:#ffffff;line-height:27px;font-weight:300; margin-top:20px}
.extra a { color: #142630; font-size: 18px; }
    .extra .ina  .extrablock1 { width: 240px; display: inline-block;padding:10px; background-color:#565656;min-height: 326px;vertical-align: top; margin-bottom:5px }
    .extra .ina  .extrablock2 { width: 240px; display: inline-block; padding:10px; background-color:#565656;margin-bottom:5px }
    .extra .ina  .extrablock3 { width: 240px; display: inline-block;padding:10px; background-color:#565656;min-height: 326px;vertical-align: top;margin-bottom:5px }
    .extra .gar { background-color: #3c4057; margin:40px 0 0 0; text-align:center; padding:40px }
        .extra .gar h3 { color: #b7b9c1; }
        .extra .gar p { color: #b7b9c1; padding:0 100px }
        .extra .gar a { color: #b7b9c1; padding:0 100px; text-decoration:underline }
.subarea{text-align:center; display:inline-block; padding:50px 0 }
	a.big-red-button { display:block; width:95%; margin:30px auto 10px auto ; color:#FFF; font-size:21px; font-weight:bold; background:#c90c31; padding:20px 0;  }
     a.big-red-button:hover { text-decoration: none;filter: alpha(opacity=70); opacity: 0.7; }

     a.big-red-button3 { display:block; width:100%; margin:30px auto 10px auto ; color:#FFF; font-size:21px; font-weight:bold; background:#c90c31; padding:20px 0; text-align:right  }
     a.big-red-button3:hover { text-decoration: none;filter: alpha(opacity=70); opacity: 0.7; }

     a.big-red-button2 { display:block; width:95%; margin:30px auto 10px auto ; color:#FFF; font-size:21px; font-weight:bold; background:#747a9c; padding:20px 0;  }
     a.big-red-button2:hover { text-decoration: none;filter: alpha(opacity=70); opacity: 0.7; }

.conrade { float:left; padding:30px 0; width:100%}
.conrade img { float:left; display:inline; margin:0 20px 0 40px; width:90px;}
.conrade p { color: #595959; font-size:14px; margin:20px 0;font-family: Arial, sans-serif; font-weight:300; line-height:18px;padding:0 100px }
.conrade h2 { font-size:26px; color:#00152e;line-height:32px;font-weight:300; margin-top:8px;}


.videoWrapper {
	position: relative;
	padding-bottom: 48.25%; /* 16:9 */
	padding-top: 152px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.buynow { position: fixed; top:298px; right:0; z-index:999}
	.buynow .vertical-text {  background: #cb0028; 
		-ms-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		-ms-transform-origin: right top 0;
		-moz-transform-origin: right top 0;
		-webkit-transform-origin: right top 0;
		transform-origin: right top 0;
		color: #fff;
		margin-left: 35px;
		padding: 10px;
		border: 1px solid #ccc;
		text-transform: uppercase;
		text-transform: 1px 1px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 2px -2px 0px rgba(0, 0, 0, 0.1);
		float: left;
		}
    .buynow a { color: white; display: block; }
        .buynow a:hover { text-decoration: none; }
		
.twittericon { position: fixed; top:310px; right:0; z-index:999}

.watchtvad { position: fixed; top:478px; right:0; z-index:999}
	.watchtvad .vertical-text {  background: #000; 
		-ms-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		-ms-transform-origin: right top 0;
		-moz-transform-origin: right top 0;
		-webkit-transform-origin: right top 0;
		transform-origin: right top 0;
		color: #fff;
		padding: 10px;
		border: 1px solid #ccc;
		text-transform: uppercase;
		text-transform: 1px 1px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 2px -2px 0px rgba(0, 0, 0, 0.1);
		float: right;
		}
    .watchtvad a { color: white; display: block; }
        .watchtvad a:hover { text-decoration: none; }


.productimage { float: left; width: 353px;margin-left:82px;margin-top: 200px; background:white }

#section1 .redblock { background-color: #cb0028; padding:35px 30px; display:block; float: none;  margin:0 auto; margin-top:20px; }

.redblock { background-color: #cb0028; padding:35px 30px; display:block; float:left; margin-left:82px }
.redblockright { background-color: #cb0028; padding:17px 30px; display:block; float:right;  }

.redblocksub { background-color: #cb0028; padding:35px 30px; display:block; float:left;margin-left:29px }



#section1 .normalblock { background-color: #4e616b; padding:18px 30px; display:block; float: none;  margin:0 auto;  }

.normalblock { background-color: #4e616b; padding:18px 30px; display:block; float:left; margin-left:82px }
.normalblockright { background-color: #4e616b; padding:18px 30px; display:block; float:right;  }

.normalblockright ul { margin:20px 0 20px -40px }
  .normalblockright li {font-size: 14px; color: #ffffff; line-height:14px; padding-bottom:14px; padding-left:54px;background-image:url(../images/bullet.gif); background-repeat:no-repeat;font-family:Arial, sans-serif  }
  .normalblockright p { font-size: 14px;color: #f4f4f4;padding: 15px 0;line-height: 18px;font-family: Arial, sans-serif; }

    .normalblock a { color: white; }
.normalblockleft {  margin-left:29px }
.normalblocksub { background-color: #4e616b; display:block; float:left;margin-left:29px }

    .normalblock h2 { font-size: 16px; }
    .normalblock p { font-size: 14px;color: #f4f4f4;padding: 15px 0;line-height: 18px;font-family: Arial, sans-serif; }

    .codeblocksub { background-color: #4e616b; padding:18px 30px; display:block; float:left;margin-left:29px }
    .codeblocksub h2 { font-size: 16px; }
    .codeblocksub p { font-size: 14px;color: #f4f4f4;padding: 15px 0;line-height: 18px;font-family: Arial, sans-serif; }

.homeheight { margin-top: 238px; }
.normalheight { margin-top:200px; }
.extraheight { margin-top:20px; }
.homesizer { width: 490px; }
.homesizer2 {width: 652px; }
.subsizer { width: 860px; }
.subsizer2 { width: 920px; }
.subsizer3 { width: 860px; }
    .subsizer2 a:hover {filter: alpha(opacity=70); opacity: 0.7;  }
.subsizer  h1 { font-size: 37px; }

.subsizernew { width: 860px;padding:11px 30px }
.subsizernew  h2 { font-size: 25px; }
.logo2 { float: left;width: 521px;text-align: left;margin-top: 0px;margin-left: 82px;background: #FFFFFF;padding: 12px 0 12px 29px; }

.sections{ float: left; width: 100%; margin: 100px auto 0 auto; position:relative }
.sectioncontent{ width: 985px; margin: 0 auto; }
    .sectioncontent .block1 a:hover,.sectioncontent .block2 a:hover,.sectioncontent .block3 a:hover{ filter: alpha(opacity=70); opacity: 0.7;}
    .sectioncontent .block1 { float: left; background-color: #d91f33; width:230px; text-align:center; height:235px; margin-left:29px }
        .sectioncontent .block1 h3 { text-transform: uppercase; color: white; font-size: 13px; font-weight:normal; padding:10px 0; display:block }
        .sectioncontent .block1 .img { text-align: center;width:230px;}
        .sectioncontent .block1 .a { background-image: url(../images/arrow.png); width:100px; background-repeat: no-repeat; background-position:right; color:white; padding-right:15px; float:right; margin:10px 10px 10px 0 }
    
        .sectioncontent .block2 { float: left; background-color: #c52c40; width:230px; text-align:center; height:235px  }
        .sectioncontent .block2 h3 { text-transform: uppercase; color: white; font-size: 13px; font-weight:normal; padding:10px 0; display:block }
        .sectioncontent .block2 .img { text-align: center;width:230px;}
        .sectioncontent .block2 .a { background-image: url(../images/arrow.png); width:100px; background-repeat: no-repeat; background-position:right; color:white; padding-right:15px; float:right; margin:10px 10px 10px 0 }

        .sectioncontent .block3 { float: left; background-color: #962837; width:230px; text-align:center; height:235px  }
        .sectioncontent .block3 h3 { text-transform: uppercase; color: white; font-size: 13px; font-weight:normal; padding:10px 0; display:block }
        .sectioncontent .block3 .img { text-align: center;width:230px;}
        .sectioncontent .block3 .a { background-image: url(../images/arrow.png); width:100px; background-repeat: no-repeat; background-position:right; color:white; padding-right:15px; float:right; margin:10px 10px 10px 0 }

        .sectioncontent .block4 { float: left; background-color: #d91f33; width:230px; text-align:center; height:235px  }
        .sectioncontent .block4 h3 { text-transform: uppercase; color: white; font-size: 13px; font-weight:normal; padding:10px 0; display:block }
        .sectioncontent .block4 .img { text-align: center;width:230px;}
        .sectioncontent .block4 .a { background-image: url(../images/arrow.png); width:100px; background-repeat: no-repeat; background-position:right; color:white; padding-right:15px; float:right; margin:10px 10px 10px 0 }

.subscribe { float: left; width: 920px; height: 345px; background-image: url(../images/subbg.jpg); background-repeat:no-repeat; margin-top:20px;margin-left:29px }
    .subscribe h2 { margin: 17px 0 0 15px; font-size:32px; line-height:32px }
.subbutton { margin-top: 229px; }
    .subbutton a:hover {filter: alpha(opacity=70); opacity: 0.7; }

.cool { background-image: url(../images/coolbg.jpg); width: 920px; height: 167px; background-repeat:no-repeat; margin-top:20px; margin-left:29px }
    .cool h2 { font-weight: 400; margin-left:131px; font-size:23px; line-height:25px; margin-top:46px; float:left }

.contruction { float: left; width: 100%; margin-top:49px }
    .contruction a { float: left; margin-left: 29px; margin-top:10px }
        .contruction a:hover {filter: alpha(opacity=70); opacity: 0.7; }
.contruction .titleimage { margin-left: 28px; margin-top: 10px; }

.tech { float: left; width: 100%; margin: 0 auto; background-image: url(../images/techbg.gif); height: 266px; margin-top:20px }
.techcontent { width: 985px; height: 266px; margin: 0 auto; }
    .techcontent a { float: left; margin-right:38px }
        .techcontent .left { margin-left: 29px; }
    .techcontent a:hover {filter: alpha(opacity=70); opacity: 0.7; }
.congrade { float: left; width: 100%; margin: 0 auto; }
.congradecontent {height: 181px; width: 985px; background-image: url(../images/conradebg.jpg); margin:0 auto; background-repeat:no-repeat; background-position:29px 0}
.congradecontent  h2 { font-size: 29px; color: #f4f4f4; line-height:29px; margin-left:192px ; padding-top:9px; padding-bottom:10px}
.congradecontent  h3 { font-size: 18px; color: #f4f4f4; font-weight:400;font-family:'Roboto', sans-serif;line-height:20px; margin-left:192px; width:740px }

.footer2 { width: 100%; margin: 0 auto; background:#223640; height: 121px; margin-top:20px;position:relative; z-index:99; position:absolute; bottom:0 }
.footer { float: left; width: 100%; margin: 0 auto; background:#223640; height: 200px; position:relative; z-index:99; text-align:center }
.footercontent {height:200px; margin: 0 auto; }
.flink1 { float: left; width: 100%; margin-top:40px;color: #f4f4f4;text-align:center }
    .flink1 a { color: #f4f4f4; }
.flink2 { float: left; width: 100%; margin-top:40px; font-size:10px; text-align:center }
    .flink2 a { color: #f4f4f4; margin-left:5px; font-size:12px }

.whatisprinting { float: left; width: 920px; height: 256px; background-image: url(../images/whatbg.jpg); margin-left:29px; margin-top:54px }
    .whatisprinting h2 {font-size: 29px; color: #4e616b; line-height:29px; margin-left:271px ; padding-top:43px; padding-bottom:10px }
    .whatisprinting h3 {font-size: 14px; color: #4e616b; font-weight:400;font-family:'Roboto', sans-serif;line-height:20px; margin-left:271px; width:624px;}

.theprinter { float: left; width: 920px; height: 613px; margin-left:29px; margin-top:20px }
.theprinterblock { float: left; width: 483px; height: 613px; background-image:url(../images/printerbg.gif);}
 .theprinterblock h2 {font-size: 29px; color: #f4f4f4; line-height:29px; margin-left:50px ; padding-top:44px; padding-bottom:10px }
    .theprinterblock ul {margin-left:-40px; }
  .theprinterblock li {font-size: 14px; color: #f4f4f4; line-height:14px; padding-bottom:4px; padding-right:3px; padding-left:54px;background-image:url(../images/bullet.gif); background-repeat:no-repeat;font-family:'Roboto', sans-serif  }
    .theprinterblock h3 {font-size: 25px; color: #f4f4f4; font-weight:100;font-family:'Roboto', sans-serif;line-height:20px; margin:15px 0 5px 50px }
      .theprinterblock p {font-size: 14px; color: #f4f4f4; line-height:15px; margin-left:50px; padding-bottom:3px; padding-right:121px;font-family:Arial, sans-serif }
.theprinterpic { float: right; width: 380px; height: 544px;  }
.theprinterpic h2 { color: #949292; }
.popup { padding: 20px; color:white }
    .popup h1 { padding-bottom: 10px; }

.magpreview { float: left; width: 100%; background-color: #f2f2f2; margin:27px auto 0 auto; height:336px  }
.magpreviewcontent {width: 985px; height: 336px; margin: 0 auto }
    .magpreviewcontent h2 { font-size: 29px; color: #4e616b; line-height: 29px; padding-top: 28px; padding-bottom: 10px; width:318px;float:left; margin-left:29px }
    .magpreviewcontent h3 {font-size: 14px; color: #4e616b; font-weight:400;font-family:'Roboto', sans-serif;line-height:19px; width:318px; float:left;margin-left:29px  }
.magpreviewcontent .img { float: right; width:512px }
.magpreviewcontent .button1 a{ background-color: #cb0028; color: white; padding:15px; font-size:17px;font-family:'Roboto', sans-serif; float:left; text-transform:uppercase;margin-left:29px; width:318px; margin-top:20px  }
   .magpreviewcontent .button1 a img { vertical-align: middle;float: right;margin-right: 20px;margin-top: -3px; }
.magpreviewcontent .button1 a:hover { background-color: #962837; text-decoration:none }

.magsections { float: left; width: 920px; background: #dbe3e8; height:394px; margin-left:29px }
    .magsections .linkarea { float: left; width: 503px; padding-top:3px }
     .magsections .infoarea { float: right; width: 392px; padding:10px 10px 0 0}
        .magsections .infoarea img { padding-bottom: 10px; }
         .infoarea p {font-size: 14px;color: #4e616b;line-height: 17px;font-family:Arial, sans-serif;padding-right: 10px;}
.magsections .button1 a{ background-color: #d11c2d; color: white; padding:20px 0 0 15px; font-size:25px;font-family:'Roboto', sans-serif; font-weight:100; float:left; text-transform:uppercase; width:470px; margin-top:7px; height:36px; margin-left:13px  }
.magsections .button1 a:hover { background-color: #962837; text-decoration:none }
.magsections .button1 img,.magsections .button2 img,.magsections .button3 img,.magsections .button4 img,.magsections .button5 img,.magsections .button6 img { vertical-align: middle;float: right;margin-right: 20px;margin-top: -3px; }
.magsections .button2 a{ background-color: #0085cb; color: white; padding:20px 0 0 15px; font-size:25px;font-family:'Roboto', sans-serif; font-weight:100;float:left; text-transform:uppercase; width:470px; margin-top:7px; height:36px; margin-left:13px  }
.magsections .button2 a:hover { background-color: #005e8f; text-decoration:none }
.magsections .button3 a{ background-color: #86c237; color: white; padding:20px 0 0 15px; font-size:25px;font-family:'Roboto', sans-serif; font-weight:100;float:left; text-transform:uppercase; width:470px; margin-top:7px; height:36px; margin-left:13px  }
.magsections .button3 a:hover { background-color: #61951d; text-decoration:none }
.magsections .button4 a{ background-color: #5773ac; color: white; padding:20px 0 0 15px; font-size:25px;font-family:'Roboto', sans-serif; font-weight:100;float:left; text-transform:uppercase; width:470px; margin-top:7px; height:36px; margin-left:13px  }
.magsections .button4 a:hover { background-color: #3a5388; text-decoration:none }
.magsections .button5 a{ background-color: #ed8102; color: white; padding:20px 0 0 15px; font-size:25px;font-family:'Roboto', sans-serif; font-weight:100;float:left; text-transform:uppercase; width:470px; margin-top:7px; height:36px; margin-left:13px  }
.magsections .button5 a:hover { background-color: #bc6907; text-decoration:none }
.magsections .button6 a{ background-color: #82609e; color: white; padding:20px 0 0 15px; font-size:25px;font-family:'Roboto', sans-serif; font-weight:100;float:left; text-transform:uppercase; width:470px; margin-top:7px; height:36px; margin-left:13px  }
.magsections .button6 a:hover { background-color: #5b3b75; text-decoration:none }

.defaultspacer { float: left; width: 100%; margin:20px auto 0 auto;}
.defaultspacercontent {width: 985px; margin: 0 auto }

.q { color: #ffffff; font-size:14px; float:left; width:100%; margin-bottom:3px;line-height: 18px; }
.q b { color: #bcd54c;font-size:16px}
.a { color: #ffffff; font-size:14px; float:left; width:100%; margin-bottom:15px;line-height: 18px; display:none }
.a b { color:#b31850; font-weight:bold;font-size:16px; }
.a a { color: #ffffff; }
.fqas h3 { color: white; font-size: 18px; margin:15px 0 }

.loginbox { font-size: 14px; }
    .loginbox span,.loginbox  label { float: left; width: 150px; margin-top:9px }
    .loginbox input { padding: 5px; margin-bottom:10px }

.redbutton {color: white;
background-color: #cb0028;
width: auto !important;
height: auto !important;
padding: 10px 15px !important;
text-transform: uppercase;
font-size: 16px;
font-family: 'Roboto', sans-serif; vertical-align:middle; float:left }

    .redbutton:hover { background-color: #962837; color: white; text-decoration: none; }
.spacer { margin-right: 10px; margin-top:10px }
.graybutton {color:white;
background-color:#999999;
width: auto !important;
height: auto !important;
padding: 10px 15px !important;
text-transform:uppercase;
font-size: 16px;
font-family: 'Roboto', sans-serif; vertical-align:middle;float:left }
.graybutton:hover { background-color:#302f2f; color: white; text-decoration: none; }

.register { float: left; margin: 20px 0; }
.register a {
color: white;
background-color: #cb0028;
width: auto !important;
height: auto !important;
padding: 15px 30px !important;
line-height: 16px;
text-transform: capitalize;
margin: 25px 0 15px 0;
font-size: 16px;
font-family: 'Roboto', sans-serif;
}
    .register a:hover { background-color: #962837;text-decoration:none }

.popup { padding: 20px; background-color: #4e616b; }
.sourcelist td { height: 30px; }
.sourcelist {float: left;width: 920px;background:#dbe3e8;margin-left: 29px; padding-bottom:20px}
.sourcelist .heading1{background-color: #949494;color: white;padding: 13px 0 0 15px;font-size: 21px;font-family: 'Roboto', sans-serif;font-weight: 100;float: left;text-transform: uppercase;width: 880px;margin-top: 7px;height: 26px;margin-left: 13px;}
    .sourcelist .files {padding: 5px 0 0 15px; width: 880px;margin-top: 7px;margin-left: 13px; float:left}
        .sourcelist .files p {font-family: Arial, sans-serif;font-size: 14px; text-transform:uppercase; color:#4e616b;}
    .sourcelist .download { padding: 5px; background: #cb0028; color: white; cursor:pointer; margin-left:10px  }
    .sourcelist .files p img { vertical-align: middle; }
.questiona { float: right; margin-top: 17px; margin-right:10px}
.questiona a { display: block;
background-color: #A0A0A0;
padding: 3px;
font-size: 10px;
color: white;
text-transform: uppercase; text-decoration:none}

.designFLine { float: left; width: 50%; padding:10px 0 }


.blogarea{ margin:10px 0px 10px 29px; width:634px; background:#f6f6f6; float:left; padding:20px;}
.blogarearight {background-color: #3d5e70;display: block;float: right;width: 228px;margin: 10px 34px 0 0;}
.blogarea h2{color:#4e616b; font-size:26px;line-height: 30px}
.blogarea h3{color:#8b8c8c; font-size:12px; font-weight:normal; padding:5px 0 10px 0}
.blogarea p {font-size: 14px;color: #4e616b;font-weight: 400;font-family: Arial, sans-serif;line-height: 20px;}
.blogarea .share { margin-top:20px }

.blogarearight2 {background-color: #ffffff;display: block;float: right;}
.blogarearight2 h2{color:#4e616b; font-size:26px;line-height: 30px; margin: 10px 0;}
.blogarearight2 p{font-size: 14px;color: #4e616b;font-weight: 400;line-height: 16px; margin-bottom:10px}

.pressarea{ margin:10px 0px 10px 29px; width:634px; background:#f6f6f6; float:left; padding:20px;}
.pressarearight {background-color: #3d5e70;display: block;float: right;width: 228px;margin: 10px 34px 0 0;}
.pressarea h2{color:#4e616b; font-size:26px;line-height: 30px}
.pressarea h3{color:#8b8c8c; font-size:12px; font-weight:normal; padding:5px 0 10px 0}
.pressarea p {font-size: 14px;color: #4e616b;font-weight: 400;font-family: Arial, sans-serif;line-height: 20px;}
.pressarea img { float: left; margin-right: 10px; }

.youtube {
margin-left: 29px;
margin-top: 20px;
float: left;
}

h2 a:hover { text-decoration: none; }

/* -------------------------------------------
 Competition Sign Up Form
------------------------------------------- */
.comp-page { position:relative; color: white}
.comp-page p { font-size:1.4em; font-size:1.4rem;}
.comp-page h2 { margin-top:30px; }
.comp-page .formlabel { width:150px; float:left; display:inline; font-size:1.2em; font-weight:bold; margin-bottom:10px; }
.comp-page .formlabel2 { width:95px;  font-size:1.2em; font-weight:bold; margin-bottom:10px; }
.comp-page input[type=text] { background:#f1f1f1; height:30px; width:250px; padding:0px; margin-bottom:10px; border:1px solid #cccccc; }
.comp-page select { float:left; margin-right:10px; height:30px; padding:5px;}
.comp-page input[type=checkbox] { margin-right:6px; }
.comp-page .checkboxlabel { margin-right:10px; }
.comp-page input[type=submit] { background-color: #d31d4f;font-family:"Roboto" Arial Black, Gadget, sans-serif; color: white; padding: 10px; font-size: 20px; margin-top:10px}
.comp-page input[type=submit]:hover { zoom:1; filter:alpha(opacity=70); cursor:pointer; opacity:0.7; transition:opacity .20s ease-in-out; -moz-transition:opacity .20s ease-in-out; -webkit-transition:opacity .20s ease-in-out;  }

.comp-page2 { position:relative; color: white}
.comp-page2 p { font-size:1.4em; font-size:1.4rem;}
.comp-page2 h2 { margin-top:30px; }
.comp-page2 .formlabel { width:232px; float:left; display:inline; font-size:1.2em; font-weight:bold; margin-bottom:10px; }
.comp-page2 .formlabel2 { width:95px;  font-size:1.2em; font-weight:bold; margin-bottom:10px; }
.comp-page2 input[type=text] { background:#f1f1f1; height:30px; width:350px; padding:0px; margin-bottom:10px; border:1px solid #cccccc;  }
.comp-page2 .textbox { background:#f1f1f1;width:350px; padding:0px; margin-bottom:10px; border:1px solid #cccccc; font-family:arial }
.comp-page2 select { float:left; margin-right:10px; height:30px; padding:5px;}
.comp-page2 input[type=checkbox] { margin-right:6px; }
.comp-page2 .checkboxlabel { margin-right:10px; }
.comp-page2 input[type=submit] { background-color: #d31d4f;font-family:"Roboto" Arial Black, Gadget, sans-serif; color: white; padding: 10px; font-size: 20px; margin-top:10px}
.comp-page2 input[type=submit]:hover { zoom:1; filter:alpha(opacity=70); cursor:pointer; opacity:0.7; transition:opacity .20s ease-in-out; -moz-transition:opacity .20s ease-in-out; -webkit-transition:opacity .20s ease-in-out;  }
.normalheight2 { margin-top:20px; }

.serverpreview { float: left; width: 100%; background-color: #f2f2f2; margin:27px auto 0 auto; height:636px  }
.serverpreviewcontent {width: 985px; height: 336px; margin: 0 auto }
    .serverpreviewcontent h2 { font-size: 27px; color: #4e616b; line-height: 29px; padding-top: 35px; padding-bottom: 10px;  }
      .serverpreviewcontent ul {margin-left:-40px; }
  .serverpreviewcontent li {font-size: 14px; color: #4e616b; line-height:14px; padding-bottom:14px; padding-left:54px;background-image:url(../images/bullet.gif); background-repeat:no-repeat;font-family:'Roboto', sans-serif  }
 .serverpreviewcontent a{ text-decoration: underline; }

 .buynowextra { float: left; width: 100%; background-color: #f2f2f2; margin:27px auto 0 auto; }
.buynowextracontent {width: 985px; margin: 0 auto }
    .buynowextracontent h2 { font-size: 27px; color: #4e616b; line-height: 29px; padding-top: 35px; padding-bottom: 10px;  }
      .buynowextracontent ul {margin-left:-40px; }
  .buynowextracontent li {font-size: 14px; color: #4e616b; line-height:14px; padding-bottom:14px; padding-left:54px;background-image:url(../images/bullet.gif); background-repeat:no-repeat;font-family:'Roboto', sans-serif  }
 .buynowextracontent a{ text-decoration: underline; }
 .buynowextracontent p {font-size: 14px; color: #4e616b; line-height:14px; padding-bottom:14px;font-family:Arial, sans-serif  }

      .servicesextra ul {margin-left: -40px;width: 632px;float: left; }
  .servicesextra li {font-size: 14px; color: #ffffff; line-height:14px; padding-bottom:14px; padding-left:54px;background-image:url(../images/bullet.gif); background-repeat:no-repeat;font-family:'Roboto', sans-serif  }
 .servicesextra a{ text-decoration: underline; }

.servicesextra img { float: right; }

.offer1 a.big-red-button { display:block; width:95%; margin:30px auto 10px auto ; color:#FFF; font-size:21px; font-weight:bold; background:#2472B0; padding:20px 0;  }
     .offer1 a.big-red-button:hover { text-decoration: none;filter: alpha(opacity=70); opacity: 0.7; }

.offer1 { float: left; width: 400px;margin-left: 26px; text-align:center }
 .offer2 { float: right; width: 402px;margin-right: 26px; text-align:center }

 .schools{ float: left; width: 100%; margin: 27px auto 0 auto; position:relative }
.schoolscontent{ width: 985px; margin: 0 auto; }

.packagebox {position: absolute;width: 274px;margin-left: 699px;margin-top: 32px;}

/* -------------------------------------------
 New section on about your printer page for printer features.
------------------------------------------- */


.printer-features {
    width: 50%;
    height: 580px;
}

.printer-features img {
    width: 100%;
}

.right img {
    width: 100%;
    max-width: 400px;
    float: right;
}

.left img {
    height: 650px;
}

.right h1 {
    color:black;
}

.text-features {
    position: relative;
    bottom: 600px;
    margin-left: 45px;
    max-width: 400px;
}

.text-features p {
    font-size: 14px;
    color: #f4f4f4;
    line-height: 18px;
    font-family: Arial, sans-serif;
}

/*--- TROUBLESHOOTING SECTIPN ---*/
.troubleshoot-container {
    max-width: 1000px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}	

.troubleshoot {
	text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    max-width: 300px;
    width: 100%;
    position: absolute;
    background-color: #ffffff;
    top: 150px;
    right: 0px;
}

.troubleshoot h1 {
	font-family: 'Roboto', sans-serif;
	color: #c90c31;
	font-weight:700;
	font-size: 22px;
    padding-left: 8px;
    padding-right: 8px;
}

.troubleshoot p {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    color: #000000;
    font-size: 20px;
    line-height: 32px;
    text-transform: uppercase;
    padding-left: 8px;
    padding-right: 8px;
}

.troubleshoot a {
	color: #cb0028;
    background-color: #FC0;
    display: block;
    padding: 14px 10px;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
}


.troubleshoot a:hover {
	color: #FC0;
    background-color: #cb0028;
}

@media only screen and (max-width:650px) {
.troubleshoot {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    max-width: 100%;
    width: 100%;
    position: absolute;
    background-color: #ffffff;
    top: 547px;
    right: 0px;
    z-index: 99;
}

.troubleshoot p {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    color: #000000;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    padding-left: 8px;
    padding-right: 8px;
}
}

@media only screen and (max-width: 430px){
.troubleshoot {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    max-width: 100%;
    width: 100%;
    position: absolute;
    background-color: #ffffff;
    top: 522px;
    right: 0px;
    z-index: 99;
}

.troubleshoot h1 {
    font-size: 20px;
}
}







